Function
endWrite
Terminates a write process.
endWrite(object)
Include Headers
seqan/pipe.h
Parameters

object | A push-passive pipeline module. Types: Pool

Remarks
endWrite closes the input stream and frees resources possibly allocated by beginWrite.
Return Values
A bool which is true on success.
Member of
Pool
See Also
beginWrite
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58